/**AUCKLAND WOMENS REFUGE MAIN STYLES**/

body {
	margin: 10px 0px 0px 10px;
    font-family: verdana, arial, sans-serif;
   /** background-image: url(images/bkgd.gif);
    background-repeat: repeat;**/
	background-color: #9999cc;  
    font-size: 10px;
    text-align: center;
       }
    
h1 {
	font-size: 14px;
	color: #008000;
	text-align: right;
	}
h2 {
	font-size: 11px;
	font-weight: bold;
	color: #673faa;
	text-align: left;
	}
h3 {
	font-size: 11px;
	font-weight: bold;
	color: #330066;
	text-align: left;
	}
	
a  {
	text-decoration: none;
	}
	
#content
	{
	color: #330066;
	padding: 10px;
	font-size: 10px;
	text-align: left;
	}
	
#content a:link {color: #006633;}
#content a:visited {color: #006633;}
#content a:hover {color: #66cc66;}
#content a:active {color: #006633;}

#form
	{
	color: #330066;
	padding: 10px;
	font-size: 10px;
	text-align: left;
	background-image: url(images/bkgd.gif);
    background-repeat: repeat;  
	}
	
#form a:link {color: #006633;}
#form a:visited {color: #66cc66;}
#form a:hover {color: #66cc66;}
#form a:active {color: #006633;}

ul {list-style-type: square}

#btmpanel
	{text-align: center;
	font-size: 10px;
	color: #551f55;
	}
	#btmpanel a:link {color: #673faa;}
	#btmpanel a:visited {color: #673faa;}
	#btmpanel a:hover {border-style: none none solid none;
				border-width: 1px;
border-color: #673faa;}
	#btmpanel a:active {color: #673faa;}


	    
